<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context="kr.co.hanwha.hifive.screen.main.MainActivity">

    <RelativeLayout
        android:id="@+id/container_relativeLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/main_bottom_tabbar_height">

    </RelativeLayout>

    <!-- Tab -->
    <LinearLayout
        android:id="@+id/tab_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/main_bottom_tabbar_height"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:elevation="3dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/tabTask_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:duplicateParentState="true"
                android:src="@drawable/main_gnb_01" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_11sp_button_gnb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:duplicateParentState="true"
                android:text="@string/main_gnb_home" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/tabProject_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:duplicateParentState="true"
                android:src="@drawable/main_gnb_02" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_11sp_button_gnb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:duplicateParentState="true"
                android:text="@string/main_gnb_project" />
        </LinearLayout>

        <ImageButton
            android:id="@+id/plus_imageButton"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_weight="0"
            android:background="@drawable/circle_hf_blue"
            android:elevation="5dp"
            android:src="@mipmap/ic_plus" />

        <LinearLayout
            android:id="@+id/tabDashboard_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:duplicateParentState="true"
                android:src="@drawable/main_gnb_03" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_11sp_button_gnb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:duplicateParentState="true"
                android:text="@string/main_gnb_dashboard" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/tabSetting_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:duplicateParentState="true"
                android:src="@drawable/main_gnb_04" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_11sp_button_gnb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:duplicateParentState="true"
                android:text="@string/main_gnb_project" />
        </LinearLayout>

    </LinearLayout>
    <!-- Tab End -->
</RelativeLayout>
